+++
title = "Ziele und Werte"

aliases = ["gemeinschaft/ziele-werte"]
+++

Das Wichtigste in der Teckids-Gemeinschaft ist ihre
[Offenheit](@/gemeinschaft/offene-gemeinschaft/mitmachen/index.md) und die Kernidee,
für alle Mitglieder online und offline Raum für eigene Ideen, Projekte,
Austausch und Zusammenleben zu schaffen.

Mit unserer gemeinsamen Arbeit und unseren Projekten verfolgen wir aber auch
idealistische Ziele. Unser zentralstes Ziel ist es dabei, eine
[verstehbare](@/projekte/indiedact/verstehbarkeit/index.md) Welt für Alle zu ermöglichen.

## Eine verstehbare (digitale) Welt – gemeinsam, für Alle

Das elementare Ziel der Teckids-Gemeinschaft ist es, digitale und technische
Dinge "verstehbar" zu machen und zu halten. Der Begriff der "Verstehbarkeit"
ist etwas ungewöhnlich – das Wort "verstehbar" ist verwandt mit dem Wort
"verständlich", bedeutet aber etwas wesentlich anderes:

Eine "verständliche" Welt wäre ansich so einfch gestaltet, dass sie von allen
Menschen, oder zumindest unter allgemeingültigen Voraussetzungen, verstanden wird.
Dinge, die nicht in diesem Sinne verständlich sind, müssten also vereinfacht
werden. Das ist in vielen Gebieten aber gar nicht möglich oder würde sogar
stattdessen zu einer Verfälschung führen, denn unsere Lebenswelt ist naturgemäß
sehr komplex.

In einer "verstehbaren" Welt bekommen stattdessen alle Menschen dieselben
Möglichkeiten, sie zu hinterfragen und zu verstehen. Dazu gehören auch fachliche
Kompetenzen, aber auch die Verfügbarkeit von Werkzeugen und bestimmte Rechte.
Eine **verstehbare Welt** wird nicht künstlich *vereinfacht*, um sie zu verstehen,
aber insbesondere auch nicht künstlich *verkompliziert*.

Am Beispiel von Software kann man das so erklären, dass ein Hersteller eines Programms
seinen Code nicht besonders einfach schreiben muss, aber eben auch nicht absichtlich
unlesbar machen oder geheimhalten soll. Wir nehmen die Komplexität an, die unserer
Welt zugrundeliegt, aber wir bauen keine absichtlichen Hürden dabei auf, sie zu
hinterfragen und zu verstehen.

[Open Source](https://opensource.org/) und
[freie Software](https://fsfe.org/freesoftware/freesoftware.de.html) sind dabei
wichtige Grundvoraussetzungen. Zur Verstehbarkeit gehört aber wesentlich mehr
und das Prinzip ist auf eine breite Palette an Bereichen anwendbar, nicht nur
auf Software.

### Technik hinterfragen

> Wie Geräte und Apps funktionieren, was sie tun und welche Absichten die
> Entwickler\*innen haben: Das alles soll jede\*r kritisch hinterfragen und
> erforschen können – und: Alle sollen das Recht dazu haben!

Der erste Schritt zum Verstehen ist das Hinterfragen: Nur, wer sich bewusst
damit auseinandersetzt, wie etwas funktioniert, kann es am Ende auch verstehen.
Deshalb haben wir uns zwei Ziele gesetzt:

* Wir wollen bei allen Menschen, insbesondere bei Kindern und Jugendlichen,
  das Interesse dafür fördern, Technisches nicht einfach als gegeben
  hinzunehmen, sondern Hard- und Softwaren kritisch zu hinterfragen
* Wir wollen dafür eintreten, dass Anbieter von Hard- und Software zulassen,
  ihre Angebote zu hinterfragen und zu verstehen, statt sie als unverstehbares
  Geheimnis zu verbreiten

### Selber entscheiden

> Ob der Name, das Geburtsdatum, das Foto an Firmen weitergegeben werden,
> wo Daten gespeichert werden und was Apps auf Computer und Smartphone dürfen
> und was nicht – das soll jede\*r frei selber entscheiden können. Das müssen
> Hersteller, aber auch Schulen und Eltern, respektieren!

Sobald man ein Grundverständnis für etwas erlangt hat, kommt man in die Lage,
informierte Entscheidungen zu treffen. Hierzu sind uns wiederum zwei Ziele
wichtig:

* Wir wollen insbesondere junge Menschen dazu motivieren, sich zu informieren
  und Hintergründe zu hinterfragen, bevor sie sich für etwas entscheiden –
  beispielsweise für das Akzeptieren von Nutzungsbedingungen einer Online-Plattform
* Wir wollen dafür eintreten, dass Kinder und Jugendliche selber aktiv einwilligen
  müssen, bevor Anbieter z.B. ihre Daten verarbeiten, dass sie verstehbar informiert
  werden müssen und dass auch Eltern, Lehrkräfte und andere ihre Entscheidungen
  respektieren müssen

### Aktiv mitgestalten

> Wer ein Gerät besitzt, soll damit alles machen können und nicht vom Hersteller
> oder anderen eingeschränkt werden. Technik ist ein Werkzeug für Kreativität.
> Menschen jeden Alters sollen erfahren, dass man Hard- und Software selber
> verändern, erfinden und frei nutzen kann!

Wie stark das Interesse daran ist, selber technische Geräte, Software oder etwas
Verwandtes zu entwickeln, ist sehr individuell. Auf jeden Fall soll aber niemand
in diesem Interesse eingeschränkt werden. Deshalb haben wir uns auch zu dieser dritten
Stufe zwei Ziele gesetzt:

* Wir wollen allen, insbesondere Kindern und Jugendlichen, zeigen, mit welchen
  Mitteln man selber aktiv werden kann, existierende Hard- und Software an seine
  Wünsche anpassen oder ganz neue entwickeln kann
* Wir wollen Hard- und Software fördern, die keine künstlichen Einschränkungen
  ihrer Einsatzmöglichkeiten hat und uns dafür einsetzen, dass Kindern und Jugendlichen
  vornehmlich kreativ gestaltbare Werkzeuge in die Hand gegeben werden

## Leben und Werte in der Teckids-Gemeinschaft

Die Aktivitäten der Teckids-Gemeinschaft unterscheiden sich in einem Punkt maßgeblich
von vielen anderen Technik- und Jugendorganisationen: Das Angebot von Einstiegs-Workshops
und von einem vorab bestimmten Team durchgeführten Workshopfreizeiten ist lediglich eine
Einstiegsmöglichkeit.

Tatsächlich ist das wichtigste Ziel der Aufbau einer aktiven Gemeinschaft, die im
Kern das Interesse an Technikthemen und das Ideal, eine verstehbare Welt zu fördern,
verbindet. Zur Gemeinschaft gehören Kinder, Jugendliche und Erwachsene, die sich
gleichwürdig Themen und Aktivitäten wünschen, diese anbieten und sich gegenseitig
unterstützen und begleiten. Kernwerte sind dabei nicht das Alter, sondern Kompetenz
und Vertrauen.

<!-- die folgenden wohl als further-Block, sobald die entsprechenden Seiten existieren

### Didaktik der Verstehbarkeit

TBA

### Pädagogik des Kennenlernens

TBA

### Offene technische Werkzeuge

TBA

### Kooperative und flexible Organisation

TBA

-->
